1750985361940
2612,2.3.0
2600,2.2.0
20701,2.4.0
9858,2.2.0
12094,2.2.0
24,2.4.0
26,2.4.0
9983,2.2.0
21189,1.27.0.v20201111-1638
10553,1.27.0.v20221112-0806
2614,2.3.0
28,2.3.0
18480,1.27.0.v20221112-0806
8240,1.27.0.v20221112-0806,1.33.0
14751,1.27.0.v20201111-1638
9494,2.4.0
14091,1.27.0.v20221112-0806
16803,1.27.0.v20201111-1638
19542,2.4.0
3966,2.2.0
17742,2.4.0
22816,2.2.0
6430,2.4.0
17738,2.4.0
21938,1.27.0.v20221112-0806
23031,2.4.0
23563,2.4.0
9660,2.2.0
11392,2.2.0
22222,2.4.0
42,2.3.0
22179,2.3.0
7400,2.4.0
447,1.33.0
1834,1.27.0.v20221112-0806
18395,1.27.0.v20201111-1638
22989,1.27.0.v20201111-1638
18398,1.27.0.v20201111-1638
14597,1.27.0.v20221112-0806
18394,1.27.0.v20201111-1638
5723,2.0.0,1.33.0
17411,2.4.0
15747,1.27.0.v20221112-0806,1.33.0
1962,2.4.0
12555,2.4.0
23263,1.33.0
3894,1.33.0
20882,2.4.0
7419,1.27.0.v20221112-0806
8609,2.2.0
12479,2.2.0
20680,2.4.0
11973,2.0.0,1.27.0.v20221112-0806,1.33.0
6416,2.2.0
17160,1.27.0.v20221112-0806
7263,2.2.0
13568,1.27.0.v20221112-0806
22846,1.27.0.v20201111-1638
6421,1.27.0.v20221112-0806
6419,1.27.0.v20221112-0806
9571,2.4.0
10426,2.2.0
12769,2.4.0
14984,1.27.0.v20201111-1638
11545,2.2.0
881,2.4.0
2973,2.2.0
22732,2.2.0
5574,1.27.0.v20221112-0806
22733,2.2.0
11274,2.2.0
21581,1.27.0.v20221112-0806
22819,2.4.0
4580,1.33.0
10396,2.2.0
11272,2.2.0
1064,2.2.0
11273,2.2.0
19173,2.4.0
19013,1.27.0.v20221112-0806,1.33.0
9668,2.4.0
4132,2.0.0,1.27.0.v20221112-0806,1.33.0
3016,1.27.0.v20201111-1638
20516,2.3.0
4947,2.2.0
16271,1.33.0
23414,2.4.0
22712,2.2.0
1811,2.0.0,1.33.0
15167,1.27.0.v20201111-1638
15162,1.27.0.v20201111-1638
22793,2.4.0
11626,1.33.0
12878,1.27.0.v20201111-1638
15168,1.27.0.v20221112-0806
15165,1.27.0.v20221112-0806
16323,2.3.0
1812,2.2.0
21239,2.4.0
21828,2.2.0
12977,2.4.0
22158,1.27.0.v20201111-1638
17631,2.4.0
21829,2.2.0
22153,1.27.0.v20201111-1638
21827,2.2.0
22165,1.27.0.v20201111-1638
7181,1.27.0.v20221112-0806
1614,2.4.0
19034,2.2.0
3686,2.4.0
15042,1.33.0
22128,1.27.0.v20201111-1638
5712,2.2.0
21792,1.27.0.v20201111-1638
4815,2.4.0
17911,1.27.0.v20221112-0806
8316,2.0.0,1.33.0
20200,1.27.0.v20201111-1638
13193,2.4.0
21659,1.27.0.v20221112-0806
7725,2.0.0,1.33.0
9062,2.3.0
5867,1.33.0
12585,1.27.0.v20221112-0806
1910,2.2.0
4781,2.4.0
6703,1.27.0.v20221112-0806,1.33.0
782,1.27.0.v20201111-1638
5870,1.33.0
6441,1.27.0.v20221112-0806,1.33.0
6401,2.2.0
2040,2.4.0
7159,1.27.0.v20221112-0806,1.33.0
6659,1.27.0.v20201111-1638
9178,2.4.0
8040,1.27.0.v20201111-1638
17275,1.27.0.v20221112-0806
9517,2.2.0
9039,1.27.0.v20221112-0806
6267,2.4.0
17274,1.27.0.v20221112-0806
15391,1.27.0.v20221112-0806
10254,2.0.0,1.33.0
20981,2.2.0
19027,2.4.0
14683,2.4.0
14684,2.3.0
23542,1.27.0.v20221112-0806
7607,1.27.0.v20221112-0806
15302,2.4.0
20632,1.27.0.v20221112-0806
16071,1.27.0.v20221112-0806
20586,1.27.0.v20201111-1638
14361,1.27.0.v20201111-1638
17898,1.27.0.v20221112-0806
2251,2.2.0
11943,2.2.0
7749,2.4.0
20018,1.27.0.v20221112-0806
20838,2.3.0
989,1.27.0.v20221112-0806
4473,1.27.0.v20221112-0806,1.33.0
3739,1.27.0.v20221112-0806,1.33.0
4731,2.2.0
5417,1.27.0.v20201111-1638
11915,2.2.0
13539,2.0.0,1.27.0.v20221112-0806,1.33.0
17072,2.3.0
20835,2.4.0
2572,2.4.0
3045,1.27.0.v20201111-1638
2263,2.2.0
8374,2.4.0
2185,2.2.0
2186,2.2.0
2189,2.2.0
22143,1.27.0.v20201111-1638
9703,1.27.0.v20201111-1638
417,1.27.0.v20221112-0806
13287,2.3.0
5740,1.27.0.v20201111-1638
6368,2.2.0
6370,2.2.0
16592,2.1.0
16588,2.0.0
